### Method

# WebKit WebExtension get_has_content_modification_rules

since: 2.52

#### Declaration [src]

    gboolean
    webkit_web_extension_get_has_content_modification_rules (
      WebKitWebExtension* extension
    )

#### Description [src]

Get whether the extension includes rules used for content modification or blocking.

Available since: 2.52

Gets property | `WebKit.WebExtension:has-content-modification-rules`

#### Return value

Type: `gboolean`

`TRUE` if the extension contains one or more rules for content modification.